#wa-compcarousel-kgtfsn592khtmg {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kgtfsn592khtmg p.title {color:#ffffff;}
#wa-comptext-kgtfsn592ko7fs {background-color:#165b9c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsn592mcf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsn592mdl94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsn592mqjew {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsn592mr0gw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsn592n0c7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgth658d4uk288 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth658d4uk288>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth658d4uk288>.wa-container-vspacer {height:0px;}
#wa-container-kgth658d4ukaps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth658d4ukaps>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth658d4ukaps>.wa-container-vspacer {height:0px;}
#wa-container-kgth658t3n2n2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth658t3n2n2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth658t3n2n2g>.wa-container-vspacer {height:0px;}
#wa-container-kgth658t3n2sgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth658t3n2sgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth658t3n2sgw>.wa-container-vspacer {height:0px;}
#wa-container-kgth658t3n2us8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth658t3n2us8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth658t3n2us8>.wa-container-vspacer {height:0px;}
#wa-container-kgth658t4uk3rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth658t4uk3rs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth658t4uk3rs>.wa-container-vspacer {height:0px;}
#wa-container-kgth659e3n2om0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth659e3n2om0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth659e3n2om0>.wa-container-vspacer {height:0px;}
#wa-container-kgth659e3n2wbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth659e3n2wbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth659e3n2wbs>.wa-container-vspacer {height:0px;}
#wa-container-kgth659f3n2q5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth659f3n2q5k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth659f3n2q5k>.wa-container-vspacer {height:0px;}
#wa-container-kgth659f3n2t8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgth659f3n2t8o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgth659f3n2t8o>.wa-container-vspacer {height:0px;}
#wa-row-kgtfsn592abco {margin:0px 0px;}
#wa-row-kgtfsn592abco>div {padding: 0px 0px;}
#wa-row-kgtfsn592abi0 {margin:0px 0px;}
#wa-row-kgtfsn592abi0>div {padding: 0px 0px;}
#wa-row-kgtfsn592abnc {margin:0px 0px;}
#wa-row-kgtfsn592abnc>div {padding: 0px 0px;}
#wa-row-kgtfsn592abso {margin:0px 0px;}
#wa-row-kgtfsn592abso>div {padding: 0px 0px;}
#wa-row-kgtfsn592aby0 {margin:0px 0px;}
#wa-row-kgtfsn592aby0>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac3c {margin:0px 0px;}
#wa-row-kgtfsn592ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac8o {margin:0px 0px;}
#wa-row-kgtfsn592ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsn592ace0 {margin:0px 0px;}
#wa-row-kgtfsn592ace0>div {padding: 0px 0px;}
#wa-row-kgtfsn592acjc {margin:0px 0px;}
#wa-row-kgtfsn592acjc>div {padding: 0px 0px;}
#wa-row-kgtfsn592acoo {margin:0px 0px;}
#wa-row-kgtfsn592acoo>div {padding: 0px 0px;}
#wa-row-kgtfsn592fjyw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsn592fk3k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsn592fk88>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsn592fkcw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsn592fkhk>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsn592fkm8>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-kgtfsn592ko6hk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kgtfsn592ko6hk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kgtfsn592ko6hk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-brand, [id^=wa-compmenu-kgtfsn592ko6hk].navbar-nav li a, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kgtfsn592ko6hk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kgtfsn592ko6hk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kgtfsn592ko6hk] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-kgtfsn592miryo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kgtfsn592miryo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kgtfsn592miryo] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-brand, [id^=wa-compmenu-kgtfsn592miryo].navbar-nav li a, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:24px; color:#000000;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#ffffff;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-toggle .icon-bar {background-color:#165b9c;}
[id^=wa-compmenu-kgtfsn592miryo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kgtfsn592miryo].navbar-default .navbar-toggle:hover {background-color:#49c9cb !important;}
[id^=wa-compmenu-kgtfsn592miryo] .wa-srch-input {font-size:24px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgtfsn592abco {margin:0px 0px;}
#wa-row-kgtfsn592abco>div {padding: 0px 0px;}
#wa-row-kgtfsn592abi0 {margin:0px 0px;}
#wa-row-kgtfsn592abi0>div {padding: 0px 0px;}
#wa-row-kgtfsn592abnc {margin:0px 0px;}
#wa-row-kgtfsn592abnc>div {padding: 0px 0px;}
#wa-row-kgtfsn592abso {margin:0px 0px;}
#wa-row-kgtfsn592abso>div {padding: 0px 0px;}
#wa-row-kgtfsn592aby0 {margin:0px 0px;}
#wa-row-kgtfsn592aby0>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac3c {margin:0px 0px;}
#wa-row-kgtfsn592ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac8o {margin:0px 0px;}
#wa-row-kgtfsn592ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsn592ace0 {margin:0px 0px;}
#wa-row-kgtfsn592ace0>div {padding: 0px 0px;}
#wa-row-kgtfsn592acjc {margin:0px 0px;}
#wa-row-kgtfsn592acjc>div {padding: 0px 0px;}
#wa-row-kgtfsn592acoo {margin:0px 0px;}
#wa-row-kgtfsn592acoo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgtfsn592abco {margin:0px 0px;}
#wa-row-kgtfsn592abco>div {padding: 0px 0px;}
#wa-row-kgtfsn592abi0 {margin:0px 0px;}
#wa-row-kgtfsn592abi0>div {padding: 0px 0px;}
#wa-row-kgtfsn592abnc {margin:0px 0px;}
#wa-row-kgtfsn592abnc>div {padding: 0px 0px;}
#wa-row-kgtfsn592abso {margin:0px 0px;}
#wa-row-kgtfsn592abso>div {padding: 0px 0px;}
#wa-row-kgtfsn592aby0 {margin:0px 0px;}
#wa-row-kgtfsn592aby0>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac3c {margin:0px 0px;}
#wa-row-kgtfsn592ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac8o {margin:0px 0px;}
#wa-row-kgtfsn592ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsn592ace0 {margin:0px 0px;}
#wa-row-kgtfsn592ace0>div {padding: 0px 0px;}
#wa-row-kgtfsn592acjc {margin:0px 0px;}
#wa-row-kgtfsn592acjc>div {padding: 0px 0px;}
#wa-row-kgtfsn592acoo {margin:0px 0px;}
#wa-row-kgtfsn592acoo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgtfsn592abco {margin:0px 0px;}
#wa-row-kgtfsn592abco>div {padding: 0px 0px;}
#wa-row-kgtfsn592abi0 {margin:0px 0px;}
#wa-row-kgtfsn592abi0>div {padding: 0px 0px;}
#wa-row-kgtfsn592abnc {margin:0px 0px;}
#wa-row-kgtfsn592abnc>div {padding: 0px 0px;}
#wa-row-kgtfsn592abso {margin:0px 0px;}
#wa-row-kgtfsn592abso>div {padding: 0px 0px;}
#wa-row-kgtfsn592aby0 {margin:0px 0px;}
#wa-row-kgtfsn592aby0>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac3c {margin:0px 0px;}
#wa-row-kgtfsn592ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsn592ac8o {margin:0px 0px;}
#wa-row-kgtfsn592ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsn592ace0 {margin:0px 0px;}
#wa-row-kgtfsn592ace0>div {padding: 0px 0px;}
#wa-row-kgtfsn592acjc {margin:0px 0px;}
#wa-row-kgtfsn592acjc>div {padding: 0px 0px;}
#wa-row-kgtfsn592acoo {margin:0px 0px;}
#wa-row-kgtfsn592acoo>div {padding: 0px 0px;}
}
